﻿<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <RootNamespace>Example.SpecFlowNUnit</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="DotNetSeleniumExtras.WaitHelpers" Version="3.11.0" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.1.1" />
    <PackageReference Include="NUnit" Version="3.12.0" />
    <PackageReference Include="NUnit3TestAdapter" Version="3.13.0" />
    <PackageReference Include="Selenium.Firefox.WebDriver" Version="0.26.0" />
    <PackageReference Include="Selenium.WebDriver" Version="3.141.0" />
    <PackageReference Include="Selenium.WebDriver.ChromeDriver" Version="78.0.3904.10500" />
    <PackageReference Include="SpecFlow" Version="3.1.62" />
    <PackageReference Include="SpecFlow.NUnit.Runners" Version="3.1.62" />
    <PackageReference Include="SpecFlow.Tools.MsBuild.Generation" Version="3.1.62" />
    <PackageReference Include="SpecFlow.NUnit" Version="3.1.62" />
    <PackageReference Include="FluentAssertions" Version="5.7.0" />
  </ItemGroup>

  <ItemGroup>
    <None Update="specflow.json">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>

  <ItemGroup>
    <Content Include="Features\Youtube.feature" />
  </ItemGroup>

</Project>
